 

<h3>表单区块标识列表：</h3>



<?php
 $sql = "SELECT name,pidname from ".TABLE_FIELD." where pid='block' and type='block'  $andlangbh  order by pos desc,id";
if(getnum($sql)>0){
$rowlist = getall($sql);
echo '<ul>';
 
      
     foreach($rowlist as $v){
         
         
           $name = $v['name'];
           $pidname = $v['pidname'];  
            
      
          echo '<li>'.admblockid($pidname).' '.adm_previewlink($pidname).$name.'</li>';
     
             }
             echo '</ul>';
           }
  else { echo 'no record...';}
     
     
   ?>
 